<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 20 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 20</a><a class="prev" href="NU19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU21.html">&gt;</a>
</div></div>
<div class="section chapter NU NU20 fra_bjc fra" dir="ltr" lang="fr" data-id="NU20" data-nextid="NU21" data-previd="NU19">
<div class="c">20</div>
<div class="p">
		<div class="s">Mort de Myriam</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU20_1" class="v NU20_1" data-id="NU20_1">Or toute l'assemblée des enfants d'Israël arriva dans le désert de Tsin au premier mois, et le peuple s'arrêta à Qadesh. C'est là que mourut Myriam, et qu'elle fut ensevelie.</span>

		<div class="s">Murmures du peuple à cause du manque d'eau</div>
		<span class="v-num v-2">2&nbsp;</span><span id="NU20_2" class="v NU20_2" data-id="NU20_2">Il n'y avait pas d'eau pour l'assemblée. Ils se soulevèrent contre Moshè et contre Aaron.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU20_3" class="v NU20_3" data-id="NU20_3">Le peuple contesta contre Moshè et ils lui dirent : Pourquoi ne sommes-nous pas morts quand nos frères moururent devant YHWH ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU20_4" class="v NU20_4" data-id="NU20_4">Pourquoi avez-vous fait venir l'assemblée de YHWH dans ce désert ? Pour nous y faire mourir, nous et notre bétail<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU20_5" class="v NU20_5" data-id="NU20_5">Pourquoi nous avez-vous fait monter hors d'Égypte et nous avez-vous amenés dans ce méchant lieu ? Ce n'est pas un lieu où l'on puisse semer et il n'y a ni figuier, ni vigne, ni grenadier ni eau à boire</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU20_6" class="v NU20_6" data-id="NU20_6">Alors Moshè et Aaron se retirèrent de devant l'assemblée à l'entrée de la tente d'assignation et ils tombèrent sur leurs faces et la gloire de YHWH leur apparut.</span>

		<div class="s">Incrédulité de Moshè et d'Aaron à Meriba</div>
		<span class="v-num v-7">7&nbsp;</span><span id="NU20_7" class="v NU20_7" data-id="NU20_7">YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU20_8" class="v NU20_8" data-id="NU20_8">Prends la verge, et convoque l'assemblée, toi et Aaron, ton frère. Vous parlerez en leur présence au rocher<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et il donnera son eau. Ainsi tu leur feras sortir de l'eau du rocher, et tu donneras à boire à l'assemblée et à leur bétail.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU20_9" class="v NU20_9" data-id="NU20_9">Moshè prit la verge qui était devant YHWH, comme il lui avait ordonné.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU20_10" class="v NU20_10" data-id="NU20_10">Moshè et Aaron convoquèrent l'assemblée devant le rocher. Et il leur dit : Écoutez donc, rebelles ! Est-ce de ce rocher que nous vous ferons sortir de l'eau ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU20_11" class="v NU20_11" data-id="NU20_11">Puis Moshè leva sa main, et frappa deux fois le rocher avec sa verge et il en sortit des eaux en abondance. L'assemblée but, et leur bétail aussi.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU20_12" class="v NU20_12" data-id="NU20_12">Alors YHWH dit à Moshè et à Aaron : Parce que vous n'avez pas cru en moi pour me sanctifier aux yeux des enfants d'Israël, à cause de cela vous ne ferez pas entrer cette assemblée dans le pays que je lui donne.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NU20_13" class="v NU20_13" data-id="NU20_13">Ce sont là les eaux de Meriba, où les enfants d'Israël contestèrent avec YHWH, et il se sanctifia en eux.</span>

		<div class="s">La méchanceté d'Édom</div>
		<span class="v-num v-14">14&nbsp;</span><span id="NU20_14" class="v NU20_14" data-id="NU20_14">Puis Moshè envoya des messagers de Qadesh au roi d'Édom pour lui dire : Ainsi parle ton frère Israël : Tu sais toutes les détresses qui nous ont atteints.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU20_15" class="v NU20_15" data-id="NU20_15">Nos pères descendirent en Égypte, et nous avons habité en Égypte longtemps. Mais les Égyptiens nous ont maltraités, nous et nos pères.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU20_16" class="v NU20_16" data-id="NU20_16">Et nous avons crié à YHWH, et il a entendu nos cris. Il a envoyé l'Ange et nous a fait sortir d'Égypte. Et voici, nous sommes à Qadesh, ville qui est à l'extrémité de ton territoire<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU20_17" class="v NU20_17" data-id="NU20_17">Je te prie, laisse-nous passer par ton pays. Nous ne traverserons ni les champs ni les vignes, et nous ne boirons l'eau d'aucun puits. Nous marcherons par le chemin royal, nous ne nous détournerons ni à droite ni à gauche, jusqu'à ce que nous ayons passé ton territoire.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU20_18" class="v NU20_18" data-id="NU20_18">Et Édom lui dit : Tu ne passeras pas par mon pays, de peur que je ne sorte en armes à ta rencontre.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU20_19" class="v NU20_19" data-id="NU20_19">Les enfants d'Israël lui répondirent : Nous monterons par le grand chemin, et si nous buvons de tes eaux, moi et mes bêtes, je t'en payerai le prix. Ce n'est pas une affaire que de me laisser passer avec mes pieds.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU20_20" class="v NU20_20" data-id="NU20_20">Mais il lui répondit : Tu ne passeras pas ! Et Édom sortit à sa rencontre avec un peuple nombreux, d'une main forte.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NU20_21" class="v NU20_21" data-id="NU20_21">Ainsi Édom ne voulut pas permettre à Israël de passer par ses frontières, c'est pourquoi Israël se détourna de lui.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU20_22" class="v NU20_22" data-id="NU20_22">Et toute l'assemblée des enfants d'Israël partit de Qadesh et arriva à la montagne de Hor.</span>

		<div class="s">Mort d'Aaron</div>
		<span class="v-num v-23">23&nbsp;</span><span id="NU20_23" class="v NU20_23" data-id="NU20_23">Et YHWH parla à Moshè et à Aaron à la montagne de Hor, près des frontières du pays d'Édom, en disant :</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU20_24" class="v NU20_24" data-id="NU20_24">Aaron sera recueilli auprès de son peuple, car il n'entrera pas dans le pays que je donne aux enfants d'Israël, parce que vous avez été rebelles à mon commandement aux eaux de la dispute<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU20_25" class="v NU20_25" data-id="NU20_25">Prends donc Aaron et Èl’azar, son fils, et fais-les monter sur la montagne de Hor.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU20_26" class="v NU20_26" data-id="NU20_26">Dépouille Aaron de ses vêtements, et tu en revêtiras Èl’azar, son fils. C'est là qu'Aaron sera recueilli et qu'il mourra.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="NU20_27" class="v NU20_27" data-id="NU20_27">Moshè fit ce que YHWH avait ordonné. Ils montèrent sur la montagne de Hor, aux yeux de toute l'assemblée.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU20_28" class="v NU20_28" data-id="NU20_28">Et Moshè dépouilla Aaron de ses vêtements et en fit revêtir Èl’azar, son fils. Aaron mourut là, au sommet de la montagne. Moshè et Èl’azar descendirent de la montagne<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU20_29" class="v NU20_29" data-id="NU20_29">Toute l'assemblée, toute la maison d'Israël, voyant qu'Aaron était mort, le pleurèrent 30 jours.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">20:4</a><span class="text">Ex. 17:3.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">20:8</a><span class="text">Le Mashiah, le rocher des âges (Es. 8:13-17 ; 1 Co. 10:1-4).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">20:16</a><span class="text">Ex. 2:23, 23:20 ; Ac. 7:30-38.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">20:24</a><span class="text">« Meriba ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">20:28</a><span class="text">De. 10:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU19.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU21.html">&gt;</a>
</div></div>
</body>
</html>